G21-Learning-2024 - Feature #1218

Week 11 Assignment : Task 2
12/05/2024 02:12 PM - Htar Aung THET

Status: Closed Start date: 12/05/2024
Priority: Normal Due date: 12/06/2024
Assignee: Htar Aung THET % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

<hl1>THET HTAR AUNG</hl>

<h3>Description: </h3>

<p>(4)Create 2-3 issues of type “Feature</p>

Related issues:

Related to Feature #1220: Week 11 Assignment : Task 2.2 Closed 12/05/2024

History

#1 - 12/05/2024 02:16 PM - Htar Aung THET
- Related to Feature #1220: Week 11 Assignment : Task 2.2 added

#2 - 12/12/2024 03:36 PM - Htar Aung THET

- Status changed from New to Closed
